Software Requirements

The Lync Server 2013 Mediation Server requires the following components to be installed:

• Microsoft .NET Framework 4.5

• Windows Management Framework 3.0

• Windows Identity Foundation

• Visual C++ 11 Redistributable

Get Microsoft® Lync® Server 2013 Unleashed Second Edition now with O’Reilly online learning.

O’Reilly members experience live online training, plus books, videos, and digital content from 200+ publishers.